body{
	font-family: "微软雅黑";
	font-size: 14px;
	margin: 0;
	padding: 0;
	background-image: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/PageBg.jpg");
	background-repeat: repeat-x;
	background-color: #f7f7f7;
}
ul,li{
	margin: 0;
	padding: 0;
	list-style:none;
}
a{
	text-decoration: none;
}
img{border: 0;}
.w1200{
	width:1200px;
	margin: 0 auto;
}
.clear{
	clear: both;
}
#top{
	width: 1200px;
margin: 0 auto;
}
#banner {
    height: 100px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#banner a{
    width: 1109px;
    height: 89px;
    display: block;
    float: left;
    margin-top: 0px;
    margin-left: 10px;
    background-image: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/logo.png");
    background-repeat: no-repeat;
}
#search{
	float: right;
	width: 230px;
	line-height: 40px;
	height: 40px;
	background-color: #FFF;
	border-radius: 5px;
	margin-top: 10px;
}
.input{
	color: #070707;
	font-size: 16px;
	width: 175px;
	height: 35px;
	border: none;
	margin-left: 10px;
}
.button{
	border: 0px;
	width: 35px;
	height: 35px;
	background-color: transparent;
	background-image: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/icoSearch.png");
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 5px;
	cursor: pointer;
}

.curM{
	color: #017074 !important;
}
#nav{
	line-height: 50px;
	width:100%;
	height: 50px;
	margin-bottom: 20px;
	background-color: #FFF;
}
#nav ul li{
    width: 133.32px;
    float: left;
    text-align: center;
    list-style: none;
}
#nav ul li a{
	color: #000;
	font-size: 18px;
	display: block;
}
#nav ul li a:hover{
	background:#06a9af;
}
/*瀵艰埅*/
.nav{ width:100%; margin:0 auto}
.nav_l{ width:1200px; height:97px; padding-top:10px; margin-left: auto;margin-right: auto;background-image: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/ds.jpg");background-repeat: no-repeat;background-position: 800px top;}
.nav_l a {width: 615px;height: 77px;float: left;}
.nav_r{ width:1200px;height:55px; line-height: 55px; margin-left: auto;margin-right: auto; }
.nav_r ul li{ height:30px; float:left;}
.nav_r ul li a{ display:block; color:#FFFFFF; width: 133.32px;text-align: center; font-size:18px; }
.nav_r ul li a:hover,.nav_r ul li a.this{ color:#F0F0F0; }
.menu1 {Z-INDEX: 6;width: 1200px;margin: 0 auto;}
.menu1 LI {padding:0px; MARGIN: 0px;}
.menu1 a{
	DISPLAY: block; 
	FONT-WEIGHT: normal; 
	MARGIN: 0px; 
	TEXT-TRANSFORM: uppercase; 
	color:#000000;
}
.menu1 LI a:hover {
	text-decoration: none;
	}
.menu1 LI UL {MARGIN-LEFT: -999em; POSITION: absolute}
.menu1 LI UL li,.menu1 LI UL li a{
	line-height:40px;
	height:40px;
	font-size: 16px !important;
	}
.menu1 LI:hover UL,.menu1 LI.sfhover UL {
	MARGIN-TOP: 0px;
	padding:0px;
	Z-INDEX: 5; 
	FILTER: alpha (opacity=90); 
	MARGIN-LEFT: 0px; 
	WIDTH: 133.32px; 
	POSITION: absolute; 
	background-color:#1ebbc1; 
	opacity: 0.90;
}
.menu1 LI:hover UL LI A,.menu1 LI.sfhover UL LI A{
	DISPLAY: block; 
	PADDING: 0; 
	FONT-WEIGHT: normal; 
	MARGIN: 0px; 
	TEXT-TRANSFORM: none; 
	WIDTH: 133.32px; 
	color:#FFFFFF; 
	TEXT-ALIGN: center;
}
.menu1 LI:hover UL LI A:hover,.menu1 LI.sfhover UL LI A:hover {
	BACKGROUND-COLOR: #3a9697;
}
.menu1 UL LI UL {DISPLAY: none;}

.menu1 UL LI UL LI A:hover {
	DISPLAY: block; 
	FILTER: alpha (opacity=85); 
	WIDTH: 133.32px; 
	POSITION: absolute; 
}
#wideImg{
	width: 1920px;
	height: 375px;
	margin: 0 auto;
}
#partOne,#partTwo{
    width: 1200px;
    margin-top: 30px;
}
#news{
    background-color: #f0f0f0;
    width: 545px;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}
#news300{
	background-color: #f0f0f0;
	width: 270px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-left: 30px;
}
.hyyg li img{
width: 270px;
height: 165px;
margin-top: 20px;
margin-bottom: 10px;
border: 0;
}
.hyyg h4{
	font-size: 16px;
	color: #3a9697;
	margin: 0;
	line-height: 30px;
}
.hyyg p{
	color: #858484;
	line-height: 25px;
	margin-top: 9px;
	display: block;
}
#newsTitle{
	border-bottom: #106ab5 solid 1px;
	line-height: 50px;
	height: 50px;
}
#newsTitle h2{
    color: #333;
    font-size: 20px;
    border-bottom: #fc6620 3px solid;
    width: 140px;
    font-weight: normal;
    line-height: 48px;
    height: 48px;
}
#newsTitle em{
	font-size: 14px;
	color:#989898;
	margin-left: 10px;
}
#newsTitle a{color:#ffffff;background-color: #106ab5; font-size: 12px;margin-top: 30px;float: right;padding-left: 15px;padding-right: 15px;line-height: 20px;}
#news ul{padding-top: 15px;padding-bottom: 5px;}
#news li{
	line-height: 40px;
	border-bottom: #d6d6d6 1px dotted;
	overflow: hidden;
}
#news li a{
	color: #242424;
	margin-left:10px;
	font-size: 16px;
}
#news li a:hover{
	color: #3a9697;
}
#news li em{
	color: #fff;
	margin-right: 10px;
	font-style: normal;
	background-color: #008d91;
	padding: 5px 10px;
	
}
#news820 {
	background-color: #f0f0f0;
	width: 820px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
#news820 ul{padding-top: 15px;padding-bottom: 5px;}
#news820 li{
    height: 100px;
    padding: 10px;
    width: 390px;
    float: left;

}
#news820 li img{
	width: 140px;
	height: 100px;
	float: left;
}
#news820 li a{
	color: #242424;
	width: 240px;
	margin-left:10px;
	font-size: 16px;
	display: block;
	float: left;
}
#news820 h4{
	font-size: 16px;
	color: #3a9697;
	margin:0;
	line-height: 40px;
}
#news820 span{
	font-size: 14px;
	color: #858585;
}
#news820 em{
	color: #AFAFAF;
	font-size: 12px;
	font-style: normal;
	float: right;
	line-height: 25px;
}
#news820 li a:hover{
	color: #3a9697;
}
#news span {color: #AFAFAF; float: right; display: block;}
#more{line-height: 30px; text-align: right;}
#more a{font-size:14px;color: dodgerblue;margin-right: 5px;}
#Pic{
	height: 220px;
	width: 659px;
	overflow: hidden;
	padding-top: 5px;
}
#link{
	margin-top: 15px;
	line-height: 45px;
	text-align: center;
}
#link select{font-size: 16px;width: 200px;}
#left{
	width: 200px;
	float: left;
	margin-top:30px;
	background-color:#FFF;
}
#subMenuTit{
	background-color: #008d91;
	line-height: 50px;
	color: #F6F6F6;
	font-size: 18px;
	padding-left: 20px;
}
#subMenuList a{
	font-size: 16px;
	line-height: 50px;
	display: block;
	color: #008d91;
	padding-left: 50px;
	border-bottom: #DFDFDF 1px solid;
	
}
#right{
	width: 930px;
margin-top: 20px;
margin-left: 30px;
float: left;
background-color: #FFF;
padding: 20px;
}
#right ul{
	margin-top: 10px;margin-bottom: 10px;margin-left: 20px;
}
#right li{
	line-height: 60px;
	border-bottom: #D4D4D4 dotted 1px;
	list-style: disc;
}
#right li a{
	color: #242424;
	margin-left:10px;
	float: left;
	font-size: 18px;
}
#right li a:hover{
	color: #008d91;
}
#page{
	font-size: 16px;
	line-height: 50px;
	text-align: center;
}
#page a{
	color: #008D91;
	font-size: 16px;
	width: 80px;
	height: 30px;
	line-height: 30px;
	padding: 5px;
	margin-left: 10px;
}
#conTitle{
	line-height: 60px;
	text-align: center;
	font-size: 20px;
	color: #367879;
	margin-top: 20px;
	font-weight: 500;
}
#conDate{
	text-align: center;
	color: #989898;
	font-size: 12px;
	padding-bottom: 15px;
	border-bottom: #D4D4D4 dotted 1px;
}
#conDetail{
	color: #333;
	line-height: 35px;
	font-size: 18px;
	margin: 25px;
}
#ftLogo{
	width: 90px;
	height: 90px;
	position: absolute;
	right: 15%;
	margin-top: 55px;
}

.gonggao{
    width: 1170px;
    height: 230px;
    background-color: #f0f0f0;
    padding-left: 15px;
    padding-right: 15px;
	margin-top:30px;
	margin-bottom: 30px;
}
#foot{
	color: #FFF;
	width: 1200px;
	margin: 0 auto;
	background-color: #008d92;
	clear: both;
	margin-top: 30px;
}
#copyright{
	width: 100%;
	text-align: center;
	float: left;
	padding-top: 30px;
	padding-bottom: 30px;
}
#copyright p{
	line-height: 35px;
	margin: 0px;
	padding: 0px;
}
#copyright p span{
	background-image: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/addr.png");
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 50px;
	height: 50px;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	
.lie_bt{
	height: 35px;
	line-height: 35px;
	padding-left: 13px;
	border-bottom: 1px solid #E5E5E5;
	background-color: #257238;
	background-image: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/ico_01.png");
	background-repeat: no-repeat;
	background-position: 85px;
	color: #FFF;
	font-weight: bold;
}
.lie_bt b {
	color: #FFF;
	letter-spacing: 2px;
}
.lie_bt a {
	font-weight: normal;
	color: #FFF;
	font-size: 12px;
	float: right;
	margin-right: 10px;
}

.lie_nr{height:auto;
	padding-top:15px;
	padding-left: 30px;
}
.link img {
	height: 131px;
	width: 131px;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 45px;
}